Subject: [OPSAWG] use of RFC 2119 terms in non-standards documents

From: [email-masked] (Scott O. Bradner)
Date: Tue, 24 Jul 2007 17:07:37 -0400 (EDT)

I mentioned during the session todya that there is some pushback
on the use of RFC 2119 terms on non standards documents

see draft-harrington-operations-and-management-01.txt section 1.1 
for a discussion on this point

Scott

_______________________________________________
OPSAWG mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/opsawg